搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

FireFox 43.0.1 installed on XP system... Cannot go to Google due to "error code: mozilla_pkik_error_not_yet_valid_certificate"

  • 1 个回答
  • 1 人有此问题
  • 2 次查看
  • 最后回复者为 cor-el

more options

FireFox 43.0.1 installed on XP SP3 system... Cannot go to Google due to "error code: mozilla_pkik_error_not_yet_valid_certificate" Mozilla used to work before update- I CAN go on Bing, Facebook, Ebay..ect.., There are other sites I cannot get on- I updated computer's current time and date-

所有回复 (1)

more options

Try to rename the cert8.db file (cert8.db.old) and delete the cert_override.txt file in the Firefox profile folder to remove intermediate certificates and exceptions that Firefox has stored.

If that has helped to solve the problem then you can remove the renamed cert8.db.old file. Otherwise you can rename (or copy) the cert8.db.old file to cert8.db to restore the previously stored intermediate certificates. Firefox will automatically store intermediate certificates when you visit websites that send such a certificate.

You can use this button to go to the current Firefox profile folder:


Boot the computer in Windows Safe mode with network support to see if that has effect in case security software is causing problems.